Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Sep 2022 04:03:05 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I have bought a shirt online and it was a damaged one … very disappointed with my experience… 
I haven’t observed when I brought it and I throw the pack and when I took a shirt to wear it I had seen it’s damaged … I am the regular buyer at Centrepoint so please help me to get it replaced 
My order number is 1682770493 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4816394